<h4 class="page-header" id="umum"><b>&{'sdpprklfks.a1'}</b></h4>
<br />
<h4 class="page-header" id="ikp"><b>&{'sdpprklfks.a2'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
  <li><strong>&{'sdpprklfks.a3'}</strong></li>
  &{'sdpprklfks.a4'}
    <table width="100%" >
      <tr >
        <td width="162" valign="top"><strong>&{'sdpprklfks.a5'}</strong></td>
        <td width="13" valign="top">:</td>
        <td width="1301" valign="top">&{'sdpprklfks.a6'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'sdpprklfks.a7'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a8'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'sdpprklfks.a9'}</strong> </td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a10'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'sdpprklfks.a11'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a12'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>LDP</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a13'}</td>
      </tr>

      <tr>
        <td valign="top"><strong>&{'sdpprklfks.a14'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a15'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'sdpprklfks.a16'}</strong> </td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a17'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'sdpprklfks.a18'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a19'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'sdpprklfks.a20'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a21'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'sdpprklfks.a22'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a23'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'sdpprklfks.a24'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a25'}</td>
      </tr>

      <tr>
        <td valign="top"><strong>&{'sdpprklfks.a26'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a27'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'sdpprklfks.a28'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'sdpprklfks.a29'} ${pemilihan.sbd_label} &{'sdpprklfks.a30'}</td>
      </tr>
    </table>
<br />
    <ol type="1" style="padding-left:15px;">
    <li><strong>&{'sdpprklfks.a31'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">1.1</td>
          <td width="1082">&{'sdpprklfks.a32'}</td>
        </tr>
        <tr>
          <td valign="top">1.2</td>
          <td>&{'sdpprklfks.a33'}</td>
        </tr>
        <tr>
          <td valign="top">1.3</td>
          <td>&{'sdpprklfks.a34'}</td>
        </tr>
      </table>
    </li><br />
	<li><strong>&{'sdpprklfks.a35'}</strong><br />
    &{'sdpprklfks.a36'}</li><br />
    <li><strong>&{'sdpprklfks.a37'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">3.1</td>
          <td width="1082">&{'sdpprklfks.a38'}</td>
        </tr>
        <tr>
          <td valign="top">3.2</td>
          <td>&{'sdpprklfks.a39'}</td>
        </tr>
        <tr>
          <td valign="top">3.3</td>
          <td>&{'sdpprklfks.a40'}</td>
        </tr>
      </table>
    </li><br />
    <li><strong>&{'sdpprklfks.a41'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">4.1</td>
          <td>&{'sdpprklfks.a42'}    
            <ol type="a">
              <li>&{'sdpprklfks.a43'}</li>
              <li>&{'sdpprklfks.a44'} </li>
              <li>&{'sdpprklfks.a45'}</li>
            </ol></td>
        </tr>
        <tr>
          <td valign="top">4.2</td>
          <td>&{'sdpprklfks.a46'}
            <ol type="a">
              <li>&{'sdpprklfks.a47'} </li>
              <li>&{'sdpprklfks.a48'}</li>
              <li>&{'sdpprklfks.a49'}</li>
              <li>&{'sdpprklfks.a50'}</li>
            </ol></td>
        </tr>
        <tr>
          <td valign="top">4.3</td>
          <td>&{'sdpprklfks.a51'}</td>
        </tr>
      </table>
    </li><br />
    <li><strong>&{'sdpprklfks.a52'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">5.1</td>
          <td>&{'sdpprklfks.a53'}</td>
        </tr>
        <tr>
          <td valign="top">5.2</td>
          <td>&{'sdpprklfks.a54'}
            <ol type="a">
              <li>&{'sdpprklfks.a55'}</li>
              <li>&{'sdpprklfks.a56'}</li>
              <li>&{'sdpprklfks.a57'}</li>
              <li>&{'sdpprklfks.a58'}</li>
            </ol>          </td>
        </tr>
        <tr>
          <td valign="top">5.3</td>
          <td>&{'sdpprklfks.a59'}</td>
        </tr>
      </table>
    </li><br />
    <li><strong>&{'sdpprklfks.a60'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">6.1</td>
          <td width="1082"><em>[&{'sdpprklfks.a61'}]</em></td>
        </tr>
        <tr>
          <td valign="top">6.2</td>
          <td>&{'sdpprklfks.a62'}
            <ol type="a">
              <li>&{'sdpprklfks.a63'} </li>
              <li>&{'sdpprklfks.a64'} </li>
              <li>&{'sdpprklfks.a65'}</li>
              <li>&{'sdpprklfks.a66'}</li>
            </ol>          </td>
        </tr>
        <tr>
          <td valign="top">6.3</td>
          <td>&{'sdpprklfks.a67'}
            <ol type="a">
              <li>&{'sdpprklfks.a68'} </li>
              <li>&{'sdpprklfks.a69'}</li>
              <li>&{'sdpprklfks.a70'} </li>
            </ol>          </td>
        </tr>
        <tr>
          <td valign="top">6.4</td>
          <td><em>[&{'sdpprklfks.a71'}].</em></td>
        </tr>
      </table>
    </li><br />
    <li><strong>&{'sdpprklfks.a72'}</strong><br />
    &{'sdpprklfks.a73'}</li>
    </ol><br />
  <li><strong>&{'sdpprklfks.a74'}</strong></li>
  	<ol type="1" start="8" style="padding-left:15px;">
    	<li><strong>&{'sdpprklfks.a75'} </strong>
    	  <table width="100%" >
            <tr >
              <td width="3%" valign="top">8.1</td>
              <td width="1082">&{'sdpprklfks.a76'}
                <ol type="a">
                  <li>&{'sdpprklfks.a77'} </li>
                  <li>&{'sdpprklfks.a78'}</li>
                  <li>&{'sdpprklfks.a79'}</li>
                  <li>&{'sdpprklfks.a80'}</li>
                  <li>&{'sdpprklfks.a81'}</li>
                  <li><em>[&{'sdpprklfks.a82'}];</em> </li>
                  <li>&{'sdpprklfks.a83'}
                    <ol type="1">
                      #{if dokumen.satuFile}<li>[&{'sdpprklfks.a84'} </li>#{/if}
                      #{elseif dokumen.duaFile}<li>&{'sdpprklfks.a85'} </li>#{/elseif}
                      #{elseif dokumen.duaTahap}<li>&{'sdpprklfks.a86'} </li>#{/elseif}
                      <li>Dokumen Penawaran Teknis; </li>
                      <li><em>[&{'sdpprklfks.a87'}]</em></li>
                    </ol>
                  </li>
                  <li>&{'sdpprklfks.a88'}
                    <ol type="1">
                      <li>&{'sdpprklfks.a89'} </li>
                      <li>&{'sdpprklfks.a90'}</li>
                      <li>&{'sdpprklfks.a91'}</li>
                      <li><em>[&{'sdpprklfks.a92'}].</em></li>
                    </ol></li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">8.2</td>
              <td>&{'sdpprklfks.a93'}</td>
            </tr>
          </table>
    	</li><br />
        <li><strong>&{'sdpprklfks.a94'}</strong><br />
        &{'sdpprklfks.a95'}</li><br />
  	    <li><strong>&{'sdpprklfks.a96'}</strong>
  	      <table width="100%" >
            <tr >
              <td width="3%" valign="top">10.1</td>
              <td width="1082">&{'sdpprklfks.a97'}</td>
            </tr>
            <tr>
              <td valign="top">10.2</td>
              <td>&{'sdpprklfks.a98'}</td>
            </tr>
            <tr>
              <td valign="top">10.3</td>
              <td>&{'sdpprklfks.a99'}</td>
            </tr>
            <tr>
              <td valign="top">10.4</td>
              <td>&{'sdpprklfks.aa'}</td>
            </tr>
            <tr>
              <td valign="top">10.5</td>
              <td>&{'sdpprklfks.b1'}</td>
            </tr>
            <tr>
              <td valign="top">10.6</td>
              <td>&{'sdpprklfks.b2'}</td>
            </tr>
            <tr>
              <td valign="top">10.7</td>
              <td>&{'sdpprklfks.b3'}</td>
            </tr>
            <tr>
              <td valign="top">10.8</td>
              <td>&{'sdpprklfks.b4'}</td>
            </tr>
            <tr>
              <td valign="top">10.9</td>
              <td>&{'sdpprklfks.b5'}</td>
            </tr>
            <tr>
              <td valign="top">10.10</td>
              <td>&{'sdpprklfks.b6'}</td>
            </tr>
          </table>
  	    </li><br />
  	    <li><strong>&{'sdpprklfks.b7'}</strong>
  	      <table width="100%" >
            <tr >
              <td width="3%" valign="top">11.1</td>
              <td width="1082">&{'sdpprklfks.b8'}</td>
            </tr>
            <tr>
              <td valign="top">11.2</td>
              <td>&{'sdpprklfks.b9'}</td>
            </tr>
            <tr>
              <td valign="top">11.3</td>
              <td>&{'sdpprklfks.b10'}</td>
            </tr>
            <tr>
              <td valign="top">11.4</td>
              <td>&{'sdpprklfks.b11'}</td>
            </tr>
            <tr>
              <td valign="top">11.5</td>
              <td>&{'sdpprklfks.b12'}</td>
            </tr>
            <tr>
              <td valign="top">11.6</td>
              <td>&{'sdpprklfks.b13'}</td>
            </tr>
            <tr>
              <td valign="top">11.7</td>
              <td>&{'sdpprklfks.b14'}</td>
            </tr>
          </table>
  	    </li><br />
  	    <li><strong>&{'sdpprklfks.b15'}</strong><br />
        &{'sdpprklfks.b16'}</li>
  	</ol><br />
  <li><strong>&{'sdpprklfks.b17'}</strong></li>
  <ol type="1" start="13" style="padding-left:15px;">
  	<li><strong>&{'sdpprklfks.b18'}</strong>
  	  <table width="100%" >
        <tr >
          <td width="3%" valign="top">13.1</td>
          <td width="1082">&{'sdpprklfks.b19'}</td>
        </tr>
        <tr>
          <td valign="top">13.2</td>
          <td>&{'sdpprklfks.b20'}</td>
        </tr>
      </table>
  	</li><br />
    <li><strong>&{'sdpprklfks.b21'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">14.1</td>
          <td width="1082">&{'sdpprklfks.b22'}</td>
        </tr>
        <tr>
          <td valign="top">14.2</td>
          <td>&{'sdpprklfks.b23'}</td>
        </tr>
        <tr>
          <td valign="top">14.3</td>
          <td>&{'sdpprklfks.b24'}</td>
        </tr>
      </table>
    </li><br />
    <li><strong>&{'sdpprklfks.b25'}</strong>
      <table width="100%" >
        #{if dokumen.satuFile}
        <tr >
          <td width="3%" valign="top">15.1</td>
          <td colspan="2">&{'sdpprklfks.b26'}
          <ol type="a">
              <li>&{'sdpprklfks.b27'}
                
                <ol type="1">
                  <li>&{'sdpprklfks.b28'};</li>
                  <li>&{'sdpprklfks.b29'} </li>
                  <li>&{'sdpprklfks.b30'}</li>
                </ol>
              </li>
              <li>[&{'sdpprklfks.b31'}];</li>
              <li>[&{'sdpprklfks.b32'}];</li>
              <li>&{'sdpprklfks.b33'}
                
                <ol type="1">
                  <li>[&{'sdpprklfks.b34'}];</li>
                  <li>&{'sdpprklfks.b35'}</li>
                  <li>&{'sdpprklfks.b36'};</li>
                  <li>&{'sdpprklfks.b37'};</li>
                  <li>[&{'sdpprklfks.b38'}];</li>
                  <li>[&{'sdpprklfks.b39'}];</li>
                  <li>[&{'sdpprklfks.b40'}</li>
                  <li>[&{'sdpprklfks.b41'}]</li>
                </ol>
              </li>
              <li>[&{'sdpprklfks.b42'}].</li>
          </ol></td>
        </tr>
        #{/if}
        #{elseif dokumen.duaFile}
        <tr>
          <td valign="top">15.1</td>
          <td colspan="2">&{'sdpprklfks.b43'}
            <ol type="a">
              <li>&{'sdpprklfks.b44'}</li>
              <li>&{'sdpprklfks.b45'}</li>
            </ol>          </td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td width="4%" valign="top">15.1.A)</td>
          <td width="1083">&{'sdpprklfks.b46'}
            <ol type="a">
              <li>&{'sdpprklfks.b47'}
                <ol type="1">
                  <li>&{'sdpprklfks.b48'}</li>
                  <li>&{'sdpprklfks.b49'}</li>
                </ol>
              </li>
              <li><em>[&{'sdpprklfks.b50'}];</em></li>
              <li>&['sdpprklfks.b51'}
                <ol type="1">
                  <li><em>[&{'sdpprklfks.b52'}]</em>; </li>
                  <li>&{'sdpprklfks.b53'}</li>
                  <li>&{'sdpprklfks.b54'} </li>
                  <li>&{'sdpprklfks.b55'}</li>
                  <li><em>[&{'sdpprklfks.b56'}]; </em></li>
                  <li><em>[&{'sdpprklfks.b57'}];</em></li>
                  <li><em>&{'sdpprklfks.b58'}</em></li>
                  <li><em>[&{'sdpprklfks.b59'}]</em></li>
                </ol>
              </li>
            </ol></td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top">15.1.B)</td>
          <td>&{'sdpprklfks.b60'}
            <ol type="a">
              <li>&{'sdpprklfks.b61'}
                <ol type="1">
                  <li>&{'sdpprklfks.b62'};</li>
                  <li>&{'sdpprklfks.b63'}</li>
                  <li>&{'sdpprklfks.b64'}</li>
                </ol>
              </li>
              <li>&{'sdpprklfks.b65'}</li>
              <li><em>[&{'sdpprklfks.b66'}]</em></li>
            </ol></td>
        </tr>
        #{/elseif}
        #{elseif dokumen.duaTahap}
        <tr>
          <td valign="top">15.1</td>
          <td colspan="2" valign="top">&{'sdpprklfks.b67'}
            <ol type="a">
              <li>&{'sdpprklfks.b68'}</li>
              <li>&{'sdpprklfks.b69'}</li>
            </ol></td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top">15.1.A)</td>
          <td>&{'sdpprklfks.b70'}
            <ol type="a">
              <li>&{'sdpprklfks.b71'}
                <ol type="1">
                  <li>&['sdpprklfks.b72'}</li>
                  <li>&{'sdpprklfks.b73'}</li>
                </ol>
              </li>
              <li><em>[&{'sdpprklfks.b74'}]</em>;</li>
              <li>&{'sdpprklfks.b75'}
                <ol type="1">
                  <li><em>[&{'sdpprklfks.b76'}]</em>; </li>
                  <li>&{'sdpprklfks.b77'}</li>
                  <li>&{'sdpprklfks.b78'} </li>
                  <li>&{'sdpprklfks.b79'}</li>
                  <li><em>[&{'sdpprklfks.b80'}]; </em></li>
                  <li><em>[&{'sdpprklfks.b81'}];</em></li>
                  <li><em>&{'sdpprklfks.b82'}</em></li>
                  <li><em>[&{'sdpprklfks.b83'}</em></li>
                </ol>
              </li>
          </ol>          </td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top">15.1.B)</td>
          <td>&{'sdpprklfks.b84'}
            <ol type="a">
              <li>&{'sdpprklfks.b85'}
                <ol type="1">
                  <li>&{'sdpprklfks.b86'};</li>
                  <li>&{'sdpprklfks.b87'} </li>
                  <li>&{'sdpprklfks.b88'}</li>
                </ol>
              </li>
              <li><em>[&{'sdpprklfks.b89'}]; </em></li>
              <li><em>[&{'sdpprklfks.b90'}]</em></li>
            </ol>          </td>
        </tr>
        #{/elseif}
      </table>
    </li><br />
    <li><strong>&{'sdpprklfks.b91'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">16.1</td>
          <td width="1082">&{'sdpprklfks.b92'}</td>
        </tr>
        <tr>
          <td valign="top">16.2</td>
          <td><em>[&{'sdpprklfks.b93'}]</em><br />
          <em>[&{'sdpprklfks.b94'}]</em></td>
        </tr>
        <tr>
          <td valign="top">16.3</td>
          <td>&{'sdpprklfks.b95'}</td>
        </tr>
        <tr>
          <td valign="top">16.4</td>
          <td>&{'sdpprklfks.b96'}</td>
        </tr>
      </table>
    </li><br />
    <li><strong>&{'sdpprklfks.b97'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">17.1</td>
          <td width="1082">&{'sdpprklfks.b98'}</td>
        </tr>
        <tr>
          <td valign="top">17.2</td>
          <td>&{'sdpprklfks.b99'}</td>
        </tr>
      </table>
    </li><br />
    <li><strong>&{'sdpprklfks.bb'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">18.1</td>
          <td width="1082">&{'sdpprklfks.c1'}</td>
        </tr>
        <tr>
          <td valign="top">18.2</td>
          <td>&{'sdpprklfks.c2'}<br /></td>
        </tr>
      </table>
    </li>
  </ol><br />
  <li><strong>&{'sdpprklfks.c3'}</strong></li>
  <ol type="1" start="19" style="padding-left:15px;">
  	<li><strong>&{'sdpprklfks.c4'}</strong>
  	  <table width="100%" >
        <tr>
          <td width="41" valign="top">19.1</td>
          <td colspan="2" valign="top"><em>[&{'sdpprklfks.c5'}]</em></td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top" width="4%">19.1.A)</td>
          <td>&{'sdpprklfks.c6'}
          <ol type="a">
          	<li>&{'sdpprklfks.c7'}</li>
            <li>&{'sdpprklfks.c8'}</li>
            <li>&{'sdpprklfks.c9'}</li>
          </ol>          </td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top">19.1.B)</td>
          <td>&{'sdpprklfks.c10'}</td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top">19.1.C)</td>
          <td>&{'sdpprklfks.c11'}</td>
        </tr>
        <tr>
          <td valign="top">19.2</td>
          <td colspan="2" valign="top"><em>[&{'Untuk metode 2 (dua) file'}].</em></td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top">19.2.A)</td>
          <td>&{'sdpprklfks.c13'}</td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top">19.2.B)</td>
          <td>&{'sdpprklfks.c15'}</td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top">19.2.C)</td>
          <td>&{'sdpprklfks.c14'}</td>
        </tr>
        <tr>
          <td valign="top">19.3</td>
          <td colspan="2" valign="top"><em>[&{'sdpprklfks.c16'}].</em></td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top">19.3.A)</td>
          <td>&{'sdpprklfks.c17'}</td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top">19.3.B)</td>
          <td>&{'sdpprklfks.c18'}</td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td width="56" valign="top">19.3.C)</td>
          <td width="1391">&{'sdpprklfks.c19'}</td>
        </tr>
      </table>
  	</li><br />
    <li><strong>&{'sdpprklfks.c20'}</strong>
      <table width="100%" >
        <tr>
          <td valign="top" width="3%">20.1</td>
          <td colspan="2" valign="top">[<em>&{'sdpprklfks.c21'}
            <ol type="a">
              <li>&{'sdpprklfks.c22'}</li>
              <li>&{'sdpprklfks.c23'}</li>
              <li>&{'sdpprklfks.c24'}</li></ol>
          </em></td>
        </tr>
        <tr>
          <td valign="top">20.2</td>
          <td colspan="2" valign="top"><em>[&{'sdpprklfks.c25'}]</em>.    
            <ol type="a">
              <li>&{'sdpprklfks.c26'}</li>
              <li>&{'sdpprklfks.c27'}</li>
              <li>&{'sdpprklfks.c28'}</li>
              <li>&{'sdpprklfks.c29'}</li>
            </ol>          </td>
        </tr>
        <tr>
          <td valign="top">20.3</td>
          <td colspan="2" valign="top"><em>[&{'sdpprklfks.c30'}]</em></td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td width="4%" valign="top">20.3.A)</td>
          <td width="1083">Pada tahap I (satu) :    
            <ol type="1">
              <li>&{'sdpprklfks.c31'}</li>
              <li>&{'sdpprklfks.c32'}</li>
              <li>&{'sdpprklfks.c33'}</li>
            </ol>          </td>
        </tr>
        <tr>
          <td valign="top"></td>
          <td valign="top">20.3.B)</td>
          <td>&{'sdpprklfks.c34'}
            <ol type="1">
              <li>&{'sdpprklfks.c35'}</li>
              <li>&{'sdpprklfks.c36'}</li>
              <li>&{'sdpprklfks.c37'}</li>
            </ol></td>
        </tr>
        <tr>
          <td valign="top">20.4</td>
          <td colspan="2" valign="top">&{'sdpprklfks.c38'}</td>
        </tr>
        <tr>
          <td valign="top">20.5</td>
          <td colspan="2" valign="top">&{'sdpprklfks.c39'}</td>
        </tr>
        <tr>
          <td valign="top">20.6</td>
          <td colspan="2" valign="top">&{'sdpprklfks.c40'}</td>
        </tr>
        <tr>
          <td valign="top">20.7</td>
          <td colspan="2" valign="top">&{'sdpprklfks.c41'}</td>
        </tr>
        <tr>
          <td valign="top">20.8</td>
          <td colspan="2" valign="top">&{'sdpprklfks.c42'}</td>
        </tr>
      </table>
    </li><br />
    <li><strong>&{'sdpprklfks.c43'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">21.1</td>
          <td width="1082">&{'sdpprklfks.c44'}</td>
        </tr>
        <tr>
          <td valign="top">21.2</td>
          <td>&{'sdpprklfks.c45'}
            <ol type="a">
              <li>&{'sdpprklfks.c46'}</li>
              <li>&{'sdpprklfks.c47'} </li>
              <li>&{'sdpprklfks.c48'} </li>
              <li>&{'sdpprklfks.c49'} </li>
            </ol></td>
        </tr>
        <tr>
          <td valign="top">21.3</td>
          <td>&{'sdpprklfks.c50'}</td>
        </tr>
        <tr>
          <td valign="top">21.4</td>
          <td>&{'sdpprklfks.c51'}</td>
        </tr>
        <tr>
          <td valign="top">21.5</td>
          <td>&{'sdpprklfks.c52'}</td>
        </tr>
      </table>
    </li><br />
    <li><strong>&{'sdpprklfks.c53'}</strong><br />
    &{'sdpprklfks.c54'}</li>
  </ol><br />
  <li><strong>&{'sdpprklfks.c55'}</strong></li>
  	<ol type="1" start="23" style="padding-left:15px;">
    	<li><strong>&{'sdpprklfks.c56'}</strong>
    	  <table width="100%" >
            <tr >
              <td width="3%" valign="top">23.1</td>
              <td width="1082">&{'sdpprklfks.c57'}</td>
            </tr>
            <tr>
              <td valign="top">23.2</td>
              <td>&{'sdpprklfks.c58'}</td>
            </tr>
            <tr>
              <td valign="top">23.3</td>
              <td>&{'sdpprklfks.c59'}</td>
            </tr>
            <tr>
              <td valign="top">23.4</td>
              <td><em>[&{'sdpprklfks.c60'}]<br />
              [&{'sdpprklfks.c61'}]<br />
              [&{'sdpprklfks.c62'}]</em></td>
            </tr>
            <tr>
              <td valign="top">23.5</td>
              <td>&{'sdpprklfks.c63'}</td>
            </tr>
          </table>
    	</li><br />
        <li><strong>&{'sdpprklfks.c64'}</strong>
          <table width="100%" >
            <tr>
              <td width="3%" valign="top">24.1</td>
              <td colspan="3" valign="top"><em>[&{'sdpprklfks.c65'}</em></td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td width="4%" valign="top">24.1.A)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.c66'}
              <ol type="a">
              	<li><em>[&{'sdpprklfks.c67'}</em>
                  <ol type="1">
                    <li><em>&{'sdpprklfks.c68'}</em></li>
                    <li><em>&{'sdpprklfks.c69'} </em></li>
                    <li><em>&{'sdpprklfks.c70'}</em></li>
                    <li><em>&{'sdpprklfks.c71'}</em></li>
                    <li><em>&{'sdpprklfks.c72'}</em></li>
                  </ol>
              	</li>
                <li><em>[&{'sdpprklfks.c73'}</em>
                  <ol type="1">
                    <li><em>&{'sdpprklfks.c74'}</em></li>
                    <li><em>&{'sdpprklfks.c75'}</em></li>
                    <li><em>&{'sdpprklfks.c76'}</em></li>
                  </ol>
                </li>
              </ol></td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.1.B)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.c77'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.1.C)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.c78'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.1.D)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.c79'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.1.E)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.c80'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.1.F)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.c81'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.1.G)</td>
              <td colspan="2" valign="top"><em>[&{'sdpprklfks.c82'}]
                <ol type="a">                
                  <li>&{'sdpprklfks.c83'}; </li>
                  <li>&{'sdpprklfks.c84'}</li>
                  <li>&{'sdpprklfks.c85'}</li>
                </ol>
              </em></td>
            </tr>
            <tr>
              <td valign="top">24.2</td>
              <td colspan="3" valign="top"><em>[&{'sdpprklfks.c86'}]:</em></td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.2.A)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.c87'}
                <ol type="a">
                  <li>&{'sdpprklfks.c88'}</li>
                  <li>&{'sdpprklfks.c89'} </li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.2.B)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.c90'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.2.C)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.c91'}</td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td width="4%" valign="top">24.2.C.1)</td>
              <td width="1181">&{'sdpprklfks.c92'}</td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.2.C.2)</td>
              <td>&{'sdpprklfks.c93'}</td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.2.C.3)</td>
              <td>&{'sdpprklfks.c94'}</td>
            </tr>
            <tr>
              <td valign="top">24.3</td>
              <td colspan="3" valign="top"><em>[&{'sdpprklfks.c95'}]</em></td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.3.A)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.c96'}
              <ol type="a">
              	<li>&{'sdpprklfks.c97'}</li>
                <li>&{'sdpprklfks.c98'}</li>
              </ol></td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.3.B)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.c99'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.3.C)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.cc'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.3.D)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.d1'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.3.E)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.d2'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.3.F)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.d3'}</td>
            </tr>
            <tr>
              <td valign="top">24.4</td>
              <td colspan="3" valign="top">&{'sdpprklfks.d4'}
                <ol type="a">
                  <li>&{'sdpprklfks.d5'}</li>
                  <li>&{'sdpprklfks.d6'}</li>
                  <li>&{'sdpprklfks.d7'}</li>
                  <li>&{'sdpprklfks.d8'}
                    <ol type="1">
                      <li>&{'sdpprklfks.d9'}</li>
                      <li>&{'sdpprklfks.d10'}</li>
                    </ol>
                  </li>
                  <li>&{'sdpprklfks.d11'}
                    <ol type="1">
                      <li>&{'sdpprklfks.d12'}</li>
                      <li>&{'sdpprklfks.d13'}</li>
                    </ol>
                  </li>
                  <li>&{'sdpprklfks.d14'}</li>
                  <li>&{'sdpprklfks.d15'}
                    <ol type="1">
                      <li>&{'sdpprklfks.d16'}</li>
                      <li>&{'sdpprklfks.d17'}</li>
                      <li>&{'sdpprklfks.d18'}</li>
                    </ol>
                  </li>
              </ol>              </td>
            </tr>
            <tr>
              <td valign="top">24.5</td>
              <td colspan="3" valign="top">&{'sdpprklfks.d19'}
                <ol type="a">
                  <li>&{'sdpprklfks.d20'};</li>
                  <li>&{'sdpprklfks.d21'}
                    <ol type="1">
                      <li>&{'sdpprklfks.d22'};</li>
                      <li>&{'sdpprklfks.d23'}
                        <ol type="a">
                            <li>&{'sdpprklfks.d24'}</li>
                            <li>&{'sdpprklfks.d25'}</li>
                        </ol>
                      </li>
                    </ol>
                  </li>
                  <li>&{'sdpprklfks.d26'}</li>
                  <li>&{'sdpprklfks.d27'}</li>
                  <li>&{'sdpprklfks.d28'}</li>
                  <li>&{'sdpprklfks.d29'}</li>
              </ol>              </td>
            </tr>
            <tr>
              <td valign="top">24.6</td>
              <td colspan="3" valign="top">&{'sdpprklfks.d30'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.6.A)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.d31'}
                <ol type="a">
                  <li>&{'sdpprklfks.d32'}</li>
                  <li>&{'sdpprklfks.d33'}</li>
                  <li>&{'sdpprklfks.d34'}
                    <ol type="1">
                      <li>&{'sdpprklfks.d35'}</li>
                      <li>&{'sdpprklfks.d36'}
                        <ol type="a">
                          <li>&{'sdpprklfks.d37'}</li>
                          <li>&{'sdpprklfks.d38'}</li>
                          <li>&{'sdpprklfks.d39'}</li>
                          <li>&{'sdpprklfks.d40'}</li>
                          <li>&{'sdpprklfks.d41'}</li>
                          <li>&{'sdpprklfks.d42'}</li>
                        </ol>
                      </li>
                    </ol>
                  </li>
                  <li><em>[&{'sdpprklfks.d43'}]</em></li>
                  <li>&{'sdpprklfks.d44'}</li>
                  <li>&{'sdpprklfks.d45'}</li>
                  <li>&{'sdpprklfks.d46'}</li>
                  <li>&{'sdpprklfks.d47'}</li>
                  <li>&{'sdpprklfks.d48'}</li>
                  <li>&{'sdpprklfks.d49'}</li>
                  <li>&{'sdpprklfks.d50'}</li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.6.B)</td>
              <td colspan="2" valign="top"><em>[&{'sdpprklfks.d51'}]</em>    
                <ol type="a">
                  <li>&{'sdpprklfks.d52'} </li>
                  <li>&{'sdpprklfks.d53'} </li>
                  <li>&{'sdpprklfks.d54'}<br />
                    <em>[&{'sdpprklfks.d55'}
&{'sdpprklfks.d56'}]
                    <br />
                  [&{'sdpprklfks.d57'}].</em></li>
                  <li>&{'sdpprklfks.d58'}</li>
                  <li>&{'sdpprklfks.d59'}
                    <ol type="1">
                      <li>&{'sdpprklfks.d60'}</li>
                      <li>&{'sdpprklfks.d61'}</li>
                      <li>&{'sdpprklfks.d62'}</li>
                      <li>&{'sdpprklfks.d63'}</li>
                      <li>&{'sdpprklfks.d64'}</li>
                      <li>&{'sdpprklfks.d65'}</li>
                    </ol>
                  </li>
                  <li><em>[&{'sdpprklfks.d66'}];</em></li>
                  <li>&{'sdpprklfks.d67'}</li>
                  <li>&{'sdpprklfks.d68'}</li>
                  <li><em>[&{'sdpprklfks.d69'}]</em> </li>
                  <li>&{'sdpprklfks.d70'}</li>
                  <li>&{'sdpprklfks.d71'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.6.C)</td>
              <td colspan="2" valign="top"><em>[&{'sdpprklfks.d72'}]</em>    
                <ol type="a">
                  <li>&{'sdpprklfks.d73'}</li>
                  <li>&{'sdpprklfks.d74'} </li>
                  <li>&{'sdpprklfks.d75'}</li>
                  <li>&{'sdpprklfks.d76'} </li>
                  <li>&{'sdpprklfks.d77'}
                    <ol type="1">
                      <li>&{'sdpprklfks.d78'}</li>
                      <li>&{'sdpprklfks.d79'}</li>
                      <li>&{'sdpprklfks.d80'}</li>
                      <li>&{'sdpprklfks.d81'}</li>
                      <li>&{'sdpprklfks.d82'}</li>
                      <li>&{'sdpprklfks.d83'}</li>
                    </ol>
                  </li>
                  <li>&{'sdpprklfks.d84'}</li>
                  <li>&{'sdpprklfks.d85'}</li>
                  <li>&{'sdpprklfks.d86'}</li>
                  <li>&{'sdpprklfks.d87'}</li>
                  <li>&{'sdpprklfks.d88'}</li>
                  <li>&{'sdpprklfks.d89'}</li>
                </ol>              </td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.6.C.1)</td>
              <td><em>[&{'sdpprklfks.d90'}
                <ol type="a">
                  <li><em>&{'sdpprklfks.d91'}</em></li>
                  <li><em>&{'sdpprklfks.d92'}</em></li>
                  <li><em>&{'sdpprklfks.d93'}</em></li>
                  <li><em>&{'sdpprklfks.d94'}</em></li>
                  <li><em>&{'sdpprklfks.d95'}</em></li>
                  <li><em>&{'sdpprklfks.d96'}</em></li>
                  <li><em>&{'sdpprklfks.d97'}</em></li>
                  <li><em>&{'sdpprklfks.d98'}</em></li>
                  <li><em>&{'sdpprklfks.d99'}</em></li>
                  <li><em>&{'sdpprklfks.dd'}</em></li>
                  <li><em>&{'sdpprklfks.e1'}</em></li>
                </ol>
              </em></td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.6.C.2)</td>
              <td><em>&{'sdpprklfks.e2'}
                <ol type="a">
                  <li><em>&{'sdpprklfks.e3'}</em></li>
                  <li><em>&{'sdpprklfks.e4'}</em></li>
                  <li><em>&{'sdpprklfks.e5'}</em></li>
                </ol>
                [&{'sdpprklfks.e6'}]
              </em></td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.6.C.3)</td>
              <td>&{'sdpprklfks.e7'}</td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.6.C.4)</td>
              <td>&{'sdpprklfks.e8'}</td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.6.C.5)</td>
              <td>&{'sdpprklfks.e9'}</td>
            </tr>
            <tr>
              <td valign="top">24.7</td>
              <td colspan="3" valign="top">&{'sdpprklfks.e10'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.7.A)</td>
              <td colspan="2" valign="top"><em>[&{'sdpprklfks.e11'}]</em></td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.7.A.1)</td>
              <td>&{'sdpprklfks.e12'} <em>:     
                <ol type="a">
                  <li><em>[&{'sdpprklfks.e13'} </em>
                    <ol type="1">
                      <li><em>&{'sdpprklfks.e14'}</em></li>
                      <li><em>&{'sdpprklfks.e15'} </em></li>
                      <li><em>&{'sdpprklfks.e16'}</em></li>
                      <li><em>&{'sdpprklfks.e17'}</em></li>
                      <li><em>&{'sdpprklfks.e18'}]</em></li>
                    </ol>
                  </li>
                  <li>[&{'sdpprklfks.e19'}
                    <ol type="1">
                      <li><em>&{'sdpprklfks.e20'}</em></li>
                      <li><em>&{'sdpprklfks.e21'}</em></li>
                      <li><em>&{'sdpprklfks.e22'}</em></li>
                    </ol>
                  </li>
                </ol>
              </em></td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.7.A.2)</td>
              <td><em>[&{'sdpprklfks.e23'}]</em></td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.7.A.3)</td>
              <td><em>[&{'sdpprklfks.e24'}]</em></td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.7.A.4)</td>
              <td><em>[&{'sdpprklfks.e25'}]</em></td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.7.A.5)</td>
              <td><em>[&{'sdpprklfks.e26'}]</em></td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.7.A.6)</td>
              <td>&{'sdpprklfks.e27'}</td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.7.A.7)</td>
              <td>&{'sdpprklfks.e28'}</td>
            </tr>
            <tr>
              <td colspan="2" valign="top"></td>
              <td valign="top">24.7.A.8)</td>
              <td>&{'sdpprklfks.e29'}</td>
            </tr>
            <tr>
              <td valign="top"></td>
              <td valign="top">24.7.B)</td>
              <td colspan="2" valign="top">&{'sdpprklfks.e30'}</td>
            </tr>
            <tr>

        #{include 'sdp_e-lelang_barang_prakualifikasi(dok-pemilihan)1.html'/}
        #{include 'sdp_e-lelang_barang_prakualifikasi(dok-pemilihan)2.html'/}
